[Forgot Password]
Login  Register Subscribe

30389

 
 

423868

 
 

246852

 
 

909

 
 

194149

 
 

282

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-3738-1 tomcat7 -- tomcat7

ID: oval:org.secpod.oval:def:602701Date: (C)2016-12-19   (M)2023-12-20
Class: PATCHFamily: unix




Multiple security vulnerabilities were discovered in the Tomcat servlet and JSP engine, as well as in its Debian-specific maintainer scripts. Those flaws allowed for privilege escalation, information disclosure, and remote code execution. As part of this update, several regressions stemming from incomplete fixes for previous vulnerabilities were also fixed.

Platform:
Debian 8.x
Product:
tomcat7
Reference:
DSA-3738-1
CVE-2016-6816
CVE-2016-8735
CVE-2016-9774
CVE-2016-9775
CVE    4
CVE-2016-9775
CVE-2016-9774
CVE-2016-6816
CVE-2016-8735
...
CPE    2
cpe:/o:debian:debian_linux:8.x
cpe:/a:apache:tomcat7

© SecPod Technologies